Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmdb/header_internal.c File Reference

More...

`#include "system.h"`
`#include <header_internal.h>`
`#include "debug.h"`

Go to the source code of this file.

## Functions
char ** | headerGetLangs (Header h)
void | headerDump (Header h, FILE *f, int flags, const struct headerTagTableEntry_s *tags)

## Detailed Description

Definition in file header_internal.c.